/*
 Table Of Contents
 1.) Media Query for Handheld Devices
 2.) Media Query for Tablet
 3.) Media Query for mobile
 ===============================================*/
/*
 1.) Media Query for Handheld Devices
 ===============================*/
@media only screen and (min-width : 1025px) and (max-width : 1259px) {
/* Styles */
.p-content{
	width:70%;
}
.header .row{
	padding:0 10px;
}
.flexslider li .banner-txt {
    font-size: 75%;
    right: 7.7%;
    top: 139px;
    width: 450px;
}
.flex-prev, .flex-next{
	top:185px;
}
.regional .flexslider li .banner-txt { top: 182px; }
.how-we-help .thumbnail li{
		width:19%;
		margin-right:1.12%;
		font-size:80%;
	}
	.member-section .image img {
    height: 367px;
    
}
	.about-member {
        padding: 40px 44px 33px 50px;
	}
	.member-section .button{
		margin-bottom: 0;
	}
	.about-member{
		background-position:14px 19px;
	}
	.popup{
		font-size: 65%;
		min-height: 547px;
	}
	.popup .btn-group{
		font-size: 100%;
	}
	.navigation > li:last-child > .submenu{
		right: 0;
	}
	.hr-page .related-article .article-block{
		width:28.5%;
	}
}


/*
 2.) Media Query for Tablet
 ===============================*/

@media only screen and (max-width : 1024px){
	#footer .footer-nav{
		width:89%;
		margin: 0 auto;
	}
	#footer .related-site li:last-child{
		margin-right: 0;
	}
	.menu-btn{
		display: none !important;
	}
	.main-content{
		overflow-x:hidden; 
	}
	.m-scene{
		 -webkit-transition: all 300ms ease-in-out;
     -moz-transition: all 300ms ease-in-out;
          transition: all 300ms ease-in-out;
	}
	.m-scene.open,.banner--clone.open{
		transform: translateX(250px);
		-webkit-transform: translateX(250px);		
	}
	.top-bar{
		height: auto;
		overflow: visible;
	}
	.sticky-header .nav{
		margin-top: 20px;
	}
	.logo{
		float:right;
		margin: 10px 0px 10px 10px;
	}
	
	.right-content{
		width:auto;
		
	}
	.navigation{
		font-size:80%;
		padding-top: 0;
		margin: 0;
	}
	.search{
		left: 32px;
    position: absolute;
    top: 25px;
    height:46px;
	}
	.search.active{
		float: right;
    padding-left: 0;
    width: 351px;
	}
	.search a.btn{
		height:46px;
		float: left;
	}
	.call-no,.access-section{
		padding-top:7px;
		
	}
	.access-section{
		border-radius: 5px;
		
	}
	.contact-access span, .contact-access a{
		line-height:30px;
	}
	.right-content{
		float: left;
		padding-left: 40px;
    padding-top: 26px;
	}
	.right-content .nav{
		float: right;
		position: static;
	}
	.search.active .form-animate {
    float: left;
    }
	.header.banner--clone.banner--stick .contact-access{
		display: block;
	}
	
	
	.navigation > li:first-child{
		margin-left: 0;
	}
	.navigation > li{
		margin-left: 12px;
	}
	.navigation > li > .submenu{
		width: 250px;
		padding-top: 15px;
	}
	.navigation > li > .submenu > div{
		padding: 20px 15px;
	}
	.navigation > li > .submenu ul > li{
		margin: 9px 6px;
	}
	.navigation > li > .submenu ul > li > a{
		font-size: 100%;
		display: block;
	}
	.navigation > li > a:hover{
		text-decoration: none;
	}
	.navigation > li > a{
		font-size:125%;
	}
	.navigation > li > a.active{
		border-color:#f47c2f;
	}
	
	.navigation > li:last-child > .submenu{
		right:-60px;
		margin: 0;
	}
	.menu-icon{
		color: #ffffff;
    display: block;
    height: 22px;
    margin: 38px 25px 0 0;
    position: relative;
    text-indent: 1.94444rem;
    transform: translate3d(0px, 0px, 0px);
    width: 26px;
    float: left;
    cursor:pointer;
	}
	.menu-icon span::after {
    box-shadow: 0 -2px 0 2px #ffffff, 0 5px 0 2px #ffffff, 0 12px 0 2px #ffffff;
    content: "";
    display: block;
    height: 0;
    left: 2px;
    margin-top: -0.44444rem;
    position: absolute;
    top: 50%;
    width: 22px;
}
.nav .navigation{
		position: absolute;
		right: calc(100% + 25px);
		right: -webkit-calc(100% + 25px);
		background:#382e2e;
		width:250px;
		top:60px;
	}
	.search input[type="text"]{
		 height:46px;
		 width: 0px;
		 left:15px;
		 transition:all 300ms ease;
	}
	.search.active input[type="text"]{
		 border-radius: 0 4px 4px 0px;
		 left:39px;
		width: 290px;
		height:46px;
	}
	.search.active a.btn{
		 border-radius:4px 0 0 4px;
		 float: left;
	}
	span.call-no{
		 display: block;
    font-size: 100%;
    height: 65%;
    padding: 20px 0 0 20px;
    position: absolute;
    right: calc(100% + 25px);
    right: -webkit-calc(100% + 25px);
    top: 0;
    width: 250px;
    z-index: 999;
    background:#382e2e;
	}
	.header .row{
		padding: 0 10px 0 25px;
	}
	.header.banner--clone.banner--stick .logo{
		margin: 11px 0px 11px 10px;
	}
	.nav .navigation li{
		float:none;
	}
	.navigation > li:hover > .submenu{
		display: none;
	}
	.search{
	margin:0 10px 0 10px;
}

.navigation > li{
	margin-left: 0;
}
.navigation > li > a{
	padding-left:20px; 
}
.navigation > li > .submenu{
	position: static;
	margin: 0;
	padding-top:0;
	width:250px;
}
body{
	background:#382e2e;
}
.footer-bottom{
	padding-bottom: 30px;
}
.footer-bottom span.copyright{
	display: block;
	padding: 0 40px;
	text-align: center;
	margin-bottom: 22px;
}
.footer-bottom .business-solution{
	float: none;
	display: block;
	text-align: center;
}
}

@media only screen and (min-width : 641px) and (max-width : 1024px) {
	.flexslider li img{
    /*height: 550px;*/
    left: -35%;
    max-width: 1500px;
    position: relative;
    width: auto;
	}
	.row {
		padding:0 10px;
	}
    .banner .row {
        //padding: 50px 10px 0 10px;
        padding: 0 10px;
    }
	.flexslider li .banner-txt{
		max-width: 400px;
    right: 9.7%;
    top: 177px;
    font-size:96%;
	}
	.flex-direction-nav{
		display: none;
	}
	.flexslider li .banner-txt h2{
		margin-bottom: 0;
	}
	.flex-prev, .flex-next{
		top:125px;
	}
	.how-we-help ul{
		padding: 0;
	}
	#content section.member-section{
		padding: 0;
	}
	.how-we-help .thumbnail{
		text-align: center;
	}
	.how-we-help .thumbnail li{
		display: inline-block;
		float: none;
		overflow: hidden;
		 max-width: 240px;
		 width: 30%;
		 vertical-align: top;
	}
	.how-we-help .thumbnail li:nth-child(5n){
		margin-right: 15px;
	}
	.event-about{
		 font-size: 85%;
    height: 84px;
    padding: 5px 13px;
	}


    .memberSlider .image { width: 50%; }
    .memberSlider .about-member {
        width: 50%;
        padding: 80px 30px 80px 30px;
    }

	
	.member-section .button{
		margin: 0;
	}
	.member-section .image img {
		height: 440px;
	    left: -35%;
	    max-width: 1000px;
	    position: relative;
	    width: auto;
	}
	.member-section li > div.image{
		overflow: hidden;
	}
	#footer {
	    padding-top: 50px;
	}
	#footer .social-link{
		margin-bottom: 50px;
	}
	
	.map-section .map{
		
	}
	
	.footer-bottom{
		font-size:90%;
		
	}
	.highlights{
		 font-size: 68%;
	}
	.about-member blockquote{
		margin-bottom: 0;
	}
	.popup{
		font-size:75%;
		min-height:500px;
		padding-bottom: 39px;
	}
	.popup h3{
		padding: 30px 0;
	}
	.p-content p.main{
		line-height: 1.2em;
	}
	.popup .btn-group li{
		margin-bottom: 15px;
		float: none;
	}
	.p-content{
		width:75%;
		background-size:90px auto;
		padding-left: 90px;
	}
    .remodal .p-content .icon {
        width: 56px;
        height: 56px;
    }
	.popup .page{
		bottom:10px;
	}
	.hr-page .membership-plan h3{
		margin: 30px auto;
	}

.hr-page .outer-section{
	text-align: center;
}
.hr-page .inner-section{
	display:inline-block;
	overflow: hidden;
}
.hr-page .related-article .article-block{
	text-align: left;
}


	
	
#wrapper{
	background:#fff;
}



#content section.media-update{
	padding-bottom: 0;
}
#footer .footer-nav > nav,#footer .related-site{
	float: none;
	display: inline-block;
}
#footer .related-site{
	margin-bottom: 20px;
}
.hr-page .related-article .extra{
	float: none;
	text-align: center;
	padding: 0 0 45px;
}
.hr-page .related-article .large-9{
	 padding-left: 0.625em;
}
.membership-plan .plan-block{
	padding:15px 20px;
	width:calc(100% - 20px);
	width:-webkit-calc(100% - 20px);
	margin: 0 10px 30px;
}


/*form1 page*/

.form-1 .banner{
	padding-top:184px;
}
.form-1 .contact-detail .large-14{
	padding:0;
} 
.form-1 .contact-detail ul.step {
    width:100%;
    margin:0;
}
.form-1 .contact-detail ul.step li {
	width:23.078%;
	margin:0 2.56% 0 0;
	padding:19px 0 25px;
}
.form-1 .contact-detail .details{
	margin:15px 0 0;
}
.form-1 section{
	padding: 38px 10.2% 35px;
}
.form-3 section.payment-method{
	padding: 38px 0 35px 10.2%;
}
.form-1 input[type="text"]{
	height:41px;
}
.form-1 .sbHolder{
	margin:5px 0 29px;
}
.form-1 .contact-detail .details .membership {
	padding: 34px 10.2% 60px;
}
.form-1 .contact-detail .details .membership a.exit {
	float:left;
	position: static;
}
.form-1 .contact-detail .details .membership a.next-step {
 	float:right;
 	margin:0;
 	position: static;
 	transform:none;
 	transform: translateX(0);
 	-webkit-transform: translateX(0);
}
.form-1 .contact-detail .details .membership ul {
	margin-bottom: 68px;
}
.right-content a.button {
    left: 0;
    right: auto;
}
/*form1 end*/

/*form2*/

.form-2 .primary-contact .sbHolder{
	margin:11px 0 0 13px ;
}
.form-1 .contact-detail span.warning {
	width:37%;
}
.form-1 .contact-detail .company-detail .invoice-contact {
    margin-bottom: 0;
    padding: 38px 10.2% 35px;
    position: relative;
}
.form-1 .contact-detail .details ul {
    margin: 0 0 14px;
}
.form-1 .contact-detail .details .invoice-contact ul {
    margin-left:-7px;
}
.form-1 .contact-detail .details .invoice-contact ul.industry {
    margin-left:0px;
}
.form-1 .contact-detail .details .invoice-contact ul.industry li .sbHolder{
    margin:6px 0 18px;
}
.form-1 .contact-detail .company-detail .invoice-contact ul li {
    margin-bottom: 7.7px;
}
.form-1 .contact-detail .details .invoice-contact a.button {
	width: 50%;
}
.form-2 .contact-detail .details .membership {
    padding: 26px 10.2% 35px;
}
.form-1 .contact-detail .details .membership span.warning {
     clear: both;
    display: inline-block;
    float: left;
    margin: 20px 0 0 9px;
    position: static;
    width: 100%;
}
.membership-wrap{
	float:right;
	width:30%;
}
/*form2 end*/

/*form3*/

.form-1 .payment-method h3.next{
	margin-bottom: 0;
}
.form-1 .contact-detail .details .payment-method form ul{
	margin-bottom: 36px;
}
.form-1 .payment-method form ul li{
	margin-bottom: 10px;
}
.cardholder-information .sbHolder {
    margin: 8px 9% 8px 0;
}
.form-1 .contact-detail .details .acknowledgement {
    padding: 18px 0 0px;
}
.form-1 .contact-detail .details .acknowledgement .wrap {
    padding: 0 10.2%;
}
.form-1 .acknowledgement h3.next {
    margin-bottom: 17px;
}
.form-1 .acknowledgement .conferm {
    margin-top: 43px;
    padding: 0 10%;
    text-align: center;
}
.form-1 .acknowledgement .conferm a.finish{
	float:right;
	margin-bottom: 0;
	width:38%;
}
.form-1 .acknowledgement .conferm a.pay {
    clear: both;
    display: block;
    float: none;
    margin: 0 auto;
    width: 38%;
    position: relative;
    top:85px;
}
.form-3 .contact-detail {
	padding-bottom:103px;
}
/*form3 end*/

/*form4*/

/*form4 end*/

/*locator*/
.map-address{
background-color:#ffffff;
}
.locator .map-address #map {
    float: none;
    height: 575px;
    width: 100%;
}
.locator .map-address .address {
    float: none;
    width: 100%;
    padding-bottom: 60px;
}
.gap{
	width:50%;
}
/*locator end*/
/* listing start*/
.membership-page.listing-page .banner-txt {
    margin-top: 110px;
}
 .wrap strong {
 	margin-left: 10%;
 }
.news-content .wrap {
    margin-bottom: 0px;
}
.pagenation ul {
    margin: 0 0 55px 0.6%;
    padding: 0 8% 0 10%;
}
.media-cont{
	float:right;
	width:77%;
}
.standard .contact a.mob {
	margin:0 0 0 10px;
}
/* listing end*/
/*membership*/
.membership .banner h2 {
    margin:0 auto 21px;
    width: 70%;
}
.membership .our-plans {
    padding: 36px 9% 25px;
}
.membership .reduce-risk, .membership .increase-productivity {
    padding: 36px 9% 25px;
}
.our-plans strong.heading, .reduce-risk strong.heading, .increase-productivity strong.heading{
	width:25%;
}
.our-plans p.description, .reduce-risk p.description, .increase-productivity p.description{
	width:60%;
}
.membership .business-price h4 {
	margin:34px auto 0px;
    width: 70%;
}
.business-price .outer-section{
	overflow-x:auto;
}
.business-price .inner-section{
	padding-bottom:20px;
	width: 1400px;
}
/*membership end*/
/*standard*/
.standard .banner {
    background-color: #007cc2;
    /*padding: 203px 0 32px;*/
}
.standard .latest-news,.standard .funding,.standard .quote,.standard .read-next{
    padding: 32px 9% 25px;
}
.standard .latest-news figcaption {
    float: right;
    position: static;
    margin-top: 15px;
}
.standard .contact .large-8{
	float: right;
	width:80%;
}
/*standard end*/


/*.regional .in-partnership .image-list img { padding: 0 20px 40px; }*/
.regional .events ul.news { margin-bottom: 28px; }
.regional .map-section .panel { padding-top: 30px; }
.regional .map-section .panel h3 { font-size: 1.4em; }
.regional .map-section .mapInfoPanel { margin-left: 0; }
.regional .map-section .mapInfoPanel:before { display: none; }

}



@media only screen and (min-width: 641px) and (max-width : 716px){
	#footer .footer-nav{
		width:100%;
	}
}


@media only screen and (max-width: 716px) {
    .regional .member-section .image { 
        position: relative;
        height: 300px;
        width: 100%;
        z-index: 1;
    }
    .regional .member-section .about-member { 
        width: 100%;
        float: none;
    }
    .regional .member-section .shapes { 
        width: 100%;
        overflow: hidden;
    }
}



/*
 3.) Media Query for mobile
 ===============================*/
@media only screen and (max-width : 640px){
/* Mobile Grids */


.top-bar{
	position: relative;
}
#header{
	position: absolute;
	top:0;
	left:0;
}
#header.banner--clone{
	position: fixed;
}
.search{
	top:21px;
}
.logo{
	width:111px;
	height:auto;
}
	

.top-bar{
	overflow: visible;
	height:auto;
}
.menu-icon{
	margin-top: 35px;
}
.search.active{
	width:245px;
}
	

.flexslider{
	background:#007cc2;
	border-bottom: 1px solid #00639b;
}
.flexslider li img{
	display: none;
}
.flexslider li .banner-txt{
	position: static;
}
.regional .flexslider li { background: none !important; }
.regional .flexslider li .banner-txt {
	position: static;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 150px;
}
.regional .flexslider li .banner-txt h2 {
    font-size: 30px;
}
.regional .flexslider li .banner-txt p {
    font-size: 24px;
}

.flex-direction-nav{
	display:none;
}
.banner-txt {
    font-size: 82%;
    padding-left: 11px;
    padding-right: 56px;
    padding-top: 119px;
}
.banner .banner-txt {
    padding-right: 11px;
    padding-top: 0;
}
#content{
	top: 0;
}
.flexslider li .banner-txt h2{
	margin-bottom: 39px;
}
.flexslider li .banner-txt p{
	font-size:180%;
}
.flexslider{
	 min-height: 670px;
}
.flex-control-paging{
	min-width:auto;
	padding: 0 15px;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
.media-update li a.news{
	 line-height: 1.5em;
	 text-align: left;
}
.media-update li{
	 padding: 15px 10px 5px;
}
.next-media{
	display:inline-block;
	float:none;
	line-height: 3.2em;
	background:none;
}
.next-media:hover,.next-media:focus{
	color:#fff;
}
.how-we-help h3, .map-section h3, .join-conversation h3{
	padding: 0 48px;
}
.how-we-help .thumbnail{
	text-align: center;
}
.how-we-help .thumbnail li{
	display: block;
	float:none;
	margin-left: auto;
	margin-right: auto;
    padding-top: 0;
    margin-bottom:14px;
    position: relative;
    
}
.how-we-help .thumbnail li:nth-child(5n){
	margin-left: auto;
	margin-right: auto;
}
.how-we-help .thumbnail li > span{
	padding-bottom: 21px;
	position: absolute;
	top:50%;
	width:100%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.how-we-help .thumbnail li > i{
	display:none;
}
.thumbnail.large-16 > li:nth-child(n+6) {
    display: none;
}
.how-we-help .thumbnail li:nth-child(5n){
	margin-bottom: 11px;
}
.how-we-help .button{
	 font-family: "museo_slab300" !important;
    background:#f47c2f !important;
}
.events .schedule {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000;
    height: auto;
    text-align: left;
    width: auto;
    display: inline-block;
    padding: 0;
    margin-bottom: 3px;
}
.events .schedule .date,.events .schedule .month{
	display: inline-block;
	font-size: 1.0625em;
	margin: 0;
}
.events .schedule .month{
	float: left;
}
.events .schedule .date{
	float: right;
	margin-left: 4px;
}
.events li{
	padding: 18px 10px 15px 28px;
	background:#ffffff;
	min-height: 168px;
}
.event-about{
	width:100%;
	padding: 0;
}
.how-we-help.events{
	padding-bottom: 48px;
}

.memberSlider .image {
    position: relative;
    height: 300px;
    width: 100%;
    z-index: 1;
}
.memberSlider .about-member {
    width: 100%;
    float: none;
    padding: 80px 30px 80px 30px;
    overflow: hidden;
}

.memberSlider .about-member blockquote p {
    letter-spacing: -0.3px;
    line-height: 1.41em;
    margin-bottom: 23px;
}
.memberSlider .highlights{
	padding-right: 12px;
	margin-bottom: 36px;
}
.memberSlider .highlights strong{
	line-height: 40px;
}

.member-section .image img{
	
	width:auto;
	position: relative;
	left:-20%;	
	max-width: 1000px;
}
.media-update li{
	text-align: center;
}



.map-section .button{
	min-width:230px;
	padding:8px 4px;
}
.how-we-help h3, .map-section h3, .join-conversation h3{
	padding: 0 10px;
}
.map-section .map {
    left: 0;
    position: relative;
    transform: scale(0.7);
    padding: 0;
}


#footer .related-site{
	display: none;
}
#footer{
	padding-top: 50px;
    margin-top: 0;
}
.map-section .button-group > li{
	margin-bottom: 15px;
}
#footer .footer-nav > nav{
	float:none;
	text-align: center;
}
#footer .footer-nav > nav ul{
	float: none;
}
#footer .footer-nav > nav ul li{
	margin: 0 0 20px;
	float: none;
	
}
.footer-bottom{
	padding-bottom: 30px;
}
.footer-bottom span.copyright{
	display: block;
	padding: 0 40px;
	text-align: center;
	margin-bottom: 22px;
}
.footer-bottom .business-solution{
	float: none;
	display: block;
	text-align: center;
}
#footer .social-link{
	margin-bottom: 30px;
}
.popup{
	font-size: 50%;
	 left: auto;
	 right:auto;
	 top: 25px;
    min-height:350px;
}
.popup h3{
	padding: 37px 0 20px;
}
.popup section {
    padding-top: 20px;
}
.p-content{
	width:96%;
	margin: 0 auto;
	padding: 0;
	background:none;
}
.popup .btn-group li a.button{
	font-size:70%;
}
.popup .btn-group li:last-child{
	margin-right: 0;
}
.popup .page{
	bottom:5px;
}
.popup a.prev-btn, .popup a.next-btn{
	display: none;
}
.membership-page .banner{
	min-height:350px;
}
.membership-page .banner-txt,.membership-page.hr-page .banner-txt {
    padding: 166px 20px 0;
    text-align: center;
    font-size:80%;
	margin: 0;
	width: auto;
}
.membership-page .related-article p a{
	font-size:100%;
}
.membership-plan .plan-block{
	padding:15px 20px;
	width:calc(100% - 20px);
	width:-webkit-calc(100% - 20px);
	margin: 0 10px 30px;
}
.membership-plan h5{
	padding:0 20px;
	font-size:150%;
}
.membership-plan .plan-block .button{
	min-width: 100px;
}
.membership-plan .plan-block .more-link{
	display: none;
}


.hr-page .membership-plan h3{
	padding: 0 20px;
}
.membership-page.hr-page .banner {
    background-position: 9% 0;
    min-height: 570px;
}

.membership-page.hr-page .banner-txt p{
	padding: 0 13px;
}
.hr-page.membership-page #content a {
    display: inline-block;
    float: none;
}
/*.hr-page .related-article .article-block,.hr-page .related-article .article-block:last-child{
	display: block;
	width:96%;
	margin: 0 2% 10px;
}
.hr-page .related-article .article-block .extra{
	padding-left: 15px;
	padding-right: 15px;
	
}*/
.hr-page .outer-section{
	overflow-x: auto;
}
.hr-page .inner-section{
	min-width:700px;
	overflow: hidden;
	padding-bottom: 20px;
}
.hr-page .hr-solution h3{
	font-size: 130%;
    padding: 0 30px;
    text-align: center;
}


.hr-page .related-article{
	padding: 0 0 20px;
	background:#ffffff;
}
.hr-page .hr-solution{
	padding: 30px 0;
}
.hr-page .hr-solution .button-group li:last-child{
	display: none;
}
.hr-page .related-article h6{
	padding-left: 10px;
}
.hr-page .related-article .article-block{
	padding-left: 15px;
	padding-right: 15px;
}
.hr-page .membership-plan .plan-block .more-link{
	margin: 0;
}
.hr-page .related-article .extra{
	padding: 30px 37px;
	text-align: center;
}
.membership-plan{
	padding-bottom: 0;
}
.hr-page.membership-page #content .related-article h6 a{
	display: block;
	font-size:100%;
}
.access-section{
	background:none;
	display: block;
    font-size: 125%;
    min-width: auto;
    padding-left: 20px;
    padding-right: 90px;
}
.contact-access .access-section{
	display: none;
}
.popup .close-p {
    right: 5px;
    top: 10px;
}
.flex-control-paging{
	background:none;
}
.search.active input[type="text"]{
	width: 218px;
	height:46px;
}
/*form-1*/
.right-content a.button {
    min-width: 129px;
    position: static;
    float:left;
}
.right-content {
    float: left;
    padding-left:0px;
    padding-top: 43px;
}
.header .row {
    padding: 0 10px;
}
.form-1 .banner {
    padding: 110px 0 21px;
}
.form-1 .banner h2{
	font-size: 2.375em;
	line-height: 38px;		
}
.form-1 .banner h4 {
	font-size: 1.25em;
	line-height: 38px;
	width:64%;
	margin:0 auto;
}
.form-1 .contact-detail ul.step {
    margin: 0;
}
.form-1 .contact-detail ul.step li.active {
    display: block;
    width:100%;
}
.form-1 .contact-detail ul.step li {
    border-color: #f47c2f;
    display: none;
}
.form-1 .contact-detail .details {
    margin:0;
}
.form-1 section {
    /*padding: 38px 10px 35px 6.25%;*/
    padding: 38px 10px 0px 6.25%;
}
.form-1 .contact-detail .details .membership {
    padding: 38px 0 60px 6.25%;
}
.form-1 input[type="text"], .form-1 input[type="email"], .form-1 input[type="password"] {
    width: 93.67%;
}
.form-1 .sbHolder {
    width: 93.67%;
}
.form-1 .contact-detail .details .membership a.next-step {
	margin:31px 0;
}
.form-1 .contact-detail .details .membership a.exit {
    clear: both;
    display: block;
    width:75%;
    position: static;
    margin:0 auto;
    text-align: center;
}
.form-1 input[type="checkbox"] + label,.form-1 .acknowledgement input[type="checkbox"] + label{
	
	left: 0;
}
.form-1 .membership li label:last-child,.form-1 .acknowledgement label:last-child{
	padding-left: 37px;
}
.form-1 .contact-detail {
    padding: 12px 0 0;
}
/*form-1 end*/

/*form-2*/
.form-1 label span.hide-for-mobile{
	display: none;
}
.form-1 .company-detail input[type="text"], .form-1 .company-detail input[type="email"], .form-1 .company-detail select {
	width:93.67%;
}
.form-1 .contact-detail .error + span.warning {
    display: none;
}
.form-1 .contact-detail .company-detail .primary-contact ul li input.error {
    border-bottom: none;
}
.form-1 .company-detail input.post-code[type="text"] {    
    width: 66.4%;
}
.form-2 .primary-contact .sbHolder {
    margin-left: 0;
    margin-top: 12px;
    width: 66.4%;
}
.form-1 .contact-detail .company-detail .invoice-contact {
    padding: 38px 0 35px 6.25%;
}
.form-1 .contact-detail .details .membership .warning {
    display: none;
}
.form-2 .contact-detail .details .membership {
    padding: 0 0 60px 6.25%;
}
.cardholder-information .sbHolder {
    width: 70%;
}
.cardholder-information .sbHolder:last-child {
    width: 60%
}
.form-1 .payment-method form.cardholder-information ul li:last-child input[type="text"] {
    width: 70%;
}
.form-1 .contact-detail .details .acknowledgement .wrap {
    padding: 0 0 0 6.25%;
}
.form-1 .acknowledgement form{
	position: relative;
}
.form-1 .acknowledgement .conferm a.company-detail {
    float: none;
    display: block;
}
.form-1 .acknowledgement .conferm a.pay {
    float: none;
    display: block;
}
.form-1 .contact-detail .details .invoice-contact a.back {
    width: 70%;
}
.form-1 .contact-detail .details .invoice-contact a.button {
	width: 70%;
}
.form-1 .invoice-contact p {
	width:77%;
}
.form-1 .payment-method h3.next{
	margin-bottom: 0;
}
.form-1 .payment-method p {
	line-height: 28px;
}
.form-1 .payment-method p {
	line-height: 28px;
}
.form-1 .payment-method form li{
	margin-bottom:10px;
}
.form-1 .acknowledgement .conferm a.finish {
	width:80%;
}
/*form-2 end*/

/*listing*/
.membership-page.listing-page .banner-txt {
    margin: 9px auto 50px;
    float:none;
}
.listing-page .banner ul{
	text-align: center;
}
.listing-page .banner li > .sbHolder{
	float: none !important;
	margin: 0 auto;
}
.listing-page .banner li {
	float:none;
    text-align: center;
    margin-top: 15px;
    width:100%;
}
.pagenation {
    padding: 50px 10px 0;
}
.pagenation .large-8,.pagenation .columns {
    padding: 0px;
}
.news-content .wrap {
    margin-bottom: 0px;
}
.standard .contact .large-8 img.media {
    left: 0;
    top: 0;
}
.standard .contact .large-8 {
    padding-top: 75px;
}
.cont .standard .contact {
	padding-left:10px;
	padding-right:10px;
}
.standard .membership-option h3 {
	font-size: 1.25em;
	line-height: 1;
}
.cont .standard .gap{
	
}
.standard .membership-option .left a,.standard .membership-option .right a{
	display: block;
	float: none;
	margin:0 auto 10px;	
}
ul.pagination li.hide{
	display: none;
}
.wrap strong {
	float:none;
}
.wrap .pagination-centered {
    float:none;
    margin: 10px 0 40px;
    width: 100%;
}
.filter-wrapper, .order-wrapper{
    display:block;
    margin: 0 auto;
    width:55%;
}
.filter-wrapper + .order-wrapper{
    margin-left: auto;
    margin-top:20px;
}

/*listing end*/
/*membership*/

/*membership*/
.membership .banner h2 {
    margin:0 auto 21px;
    font-size: 2.25em;
}
.membership .banner {
    padding-bottom:50px;
}
.membership .our-plans,.membership .reduce-risk, .membership .increase-productivity {
    padding: 36px 10px 25px;
}
.our-plans strong.heading, .reduce-risk strong.heading, .increase-productivity strong.heading{
	width:100%;
}
.our-plans p.description, .reduce-risk p.description, .increase-productivity p.description{
	width:100%;
	padding:0;
}
.membership .business-price h4 {
	margin:34px auto 0px;
    width: 74%;
}
.membership .large-8{
	padding:0;
}
.membership .columns{
	padding:0;
}
.increase-productivity strong.help {
    padding: 0;
}
.business-price .outer-section{
	overflow-x:auto;
}
.business-price .inner-section{
	padding-bottom:20px;
	width: 1400px;
}
/*standard*/
.standard .banner {
    padding: 150px 0 58px;
}
.standard .latest-news,.standard .funding,.standard .quote,.standard .read-next{
    padding: 32px 10px 25px;
}
.standard .latest-news{
	padding-bottom: 0;
}
.standard .latest-news figcaption {
    float: right;
    position: static;
    margin-top: 15px;
}
.standard .contact .large-8{
	float: right;
	width:90%;
}
.standard .banner h2 {
    font-size: 2.25em;
    line-height: 38px;
    padding:0 14px 0 28px;
}
.standard .latest-news a.share {
    float:none;
    display: block;
    margin: 0 auto 30px;
    text-align: center;
    width: 40px;
}
.standard .latest-news p.regional-airports {
	margin-bottom: 45px;
}
.standard .latest-news figure img {
    min-height: 190px;
}
.standard .contact a.press-release {
	display: block;
	min-height: 31px;
	line-height: 1;
	width: 42%;
	margin-bottom:8px;
}
.standard .contact a.local {
	width: 80%;
}
.standard .contact a.tel {
    display: block;
}
.standard .read-next a {
	font-size: 1.125em;
	display: block;
	width:83%;
}
/*locator*/
.locator .banner{
	font-size:80%;
	padding-top: 166px;
}
.locator .banner form{
	margin:0 10px
}
.locator .banner input.txt{
	height: 58px;
	padding: 10px;
	width:81%;
}
.locator .banner input.btn{
	width: 17%;
}
.locator .map-address #map{
	width:100%;float: none;height:400px;
}
.locator .map-address{
	background:#ffffff;
}
.locator .map-address .address{
	width:100%;	
}
.locator .map-address .address ul li{
	width:100%;
	padding: 0 20px 0 60px;
	margin: 0 0 20px;
	font-size:80%;
	line-height:1;
}
.locator .map-address .address ul li::before{
	left:5px;
}
.locator .map-address a.all-contact{
	margin: 20px auto 50px;
	width:230px;
	display: block;
}
.locator .membership-option{
	font-size:80%;
	padding: 30px 0;
}
.locator .membership-option{
	text-align: center;
}
.locator .membership-option a{
	float: none !important;
}



.regional .in-partnership .image-list img { 
    display: block;
    margin: 0 auto;
}
.regional .events h3 { 
    margin-bottom: 0;
    line-height: 1.2;
}
.regional .events .view-all {
    padding-top: 5px !important;
    padding-bottom: 10px !important;
    text-align: left;
}
.regional .map-section .map {
    left: 0;
    transform: none;
}
.regional .map-section .panel {
    position: relative;
    width: 100%;
    top: auto;
    bottom: auto;
    right: auto;
    padding: 30px 10px;
}
.p-content .nswbc-icon- { display: none; }
.p-content .icon { display: none; }
.signupFormHolder .prefCenterSubmit { text-align: center; padding-bottom: 35px; }
.remodal.preference-center section { padding-bottom: 20px; }
.remodal.preference-center p.main { margin-bottom: 10px; }

/*standard*/
}

@media only screen and (max-width: 460px){
    /*Listings*/
    .filter-wrapper, .order-wrapper{
        width:80%;
    }
    /*end listings*/
}






/*
  Membership Push Down
 ------------------------------------------*/
@media only screen and (max-width: 64em) {
    .MembershipSelector { padding: 1.875rem 10px;}
    .MembershipSelector .step-holder .box .radio-holder,
    .MembershipSelector.modal .step-holder .box .radio-holder {
        display: block;
        width: 194px;
        margin: 0 auto;
    }
    .MembershipSelector .step-holder .text-block { text-align: center; }
    .MembershipSelector .step-holder .text-block p { margin: 0 0 15px; }
    .MembershipSelector .step-holder .slide-box .slide-block { margin-left: 0; }
    .MembershipSelector .slide .button-holder .next { margin-top: 30px; }
}

@media only screen and (max-width: 40em) {
    .pushDown { padding-top: 119px; }
    .pushDown .close { top: -20px; }
    .pushDown p { padding: 0; }
    .pushDown .buttons > div { margin-bottom: 15px; }
    .pushDown .btn { margin: 0 auto; }
    .MembershipSelector .heading { font-size: 28px; }
    .MembershipSelector .intro { font-size: 20px; }
    .MembershipSelector .step-holder .text-block .step { font-size: 20px; }
    .MembershipSelector .slide .range-slider { width: 100%; }
}


/*
  Membership Sign-up Idle
 ------------------------------------------*/
@media only screen and (max-width: 64em) {
    .MembershipIdle .image { display: none; }
    .MembershipIdle > .row { padding: 0; }
    .MembershipIdle .heading { 
        font-size: 28px;
        padding: 30px 0 20px;
    }
    .MembershipIdle .content { padding: 0; }
    .MembershipIdle .intro { 
        font-size: 20px;
        padding: 30px 0 20px;
    }
    .MembershipIdle .buttons { padding-bottom: 60px; }
    .MembershipIdle .contact { padding-bottom: 100px; }
}

@media only screen and (max-width: 40em) {
    .MembershipIdle .buttons .btn { margin-bottom: 10px; }
    .MembershipIdle .contact .form .input-wrapper { margin-bottom: 10px; }
    .MembershipIdle .contact .form input[type="submit"] { float: none; }
    .MembershipIdle .stripe { 
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }
}

@media only screen and (min-width: 1400px) {
    .MembershipIdle .heading { 
        font-size: 36px;
        padding: 60px 0 40px;
    }
    .MembershipIdle .intro { padding: 60px 0 40px; }
    .MembershipIdle .buttons { padding-bottom: 100px; }
    .MembershipIdle .contact { padding-bottom: 120px; }
}


/*
  Membership Signup
 ------------------------------------------*/
@media only screen and (max-width: 40em) {
    .form-1 span.warning {
        position: relative;
        left: 0;
        top: 0;
        margin: 0;
        width: 100%;
    }
}


/*
  Default Form Styling
 ------------------------------------------*/
@media only screen and (max-width: 64em) {
    
}

@media only screen and (max-width: 40em) {
    .NSWBCform .EditingFormTable tr td {
        padding-left: 10px;
        padding-right: 10px;
    }
    .NSWBCform .EditingFormTable tr:first-child td {
        padding-top: 30px
    }
    .NSWBCform .EditingFormTable tr:last-child td {
        padding-bottom: 50px;
    }
    .NSWBCform .EditingFormTable .CaptchaTable tr td {
        padding: 0;
        display: block !important;
    }
    .NSWBCform .form-horizontal .form-group {
        padding-left: 10px;
        padding-right: 10px;
    }
    .NSWBCform .form-horizontal .form-group:first-child {
        padding-top: 30px;
    }
    .NSWBCform .form-horizontal .form-group:last-child {
        padding-bottom: 50px;
    }
    .NSWBCform .ErrorLabel {
        padding: 20px 10px 0 !important;
    }
}